
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Basic Express 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "browser", "browser.vbproj", "{0B21F77F-2397-431D-BCB9-956C703DE9B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B21F77F-2397-431D-BCB9-956C703DE9B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B21F77F-2397-431D-BCB9-956C703DE9B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B21F77F-2397-431D-BCB9-956C703DE9B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B21F77F-2397-431D-BCB9-956C703DE9B7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
